Subject: Re: bug#18501: Acknowledgement (24.3.93; OS X; crash in free() when calling macfont_close())

From: Alan Third <[email-masked]>
Date: Fri, 27 May 2016 19:13:25 +0100

On Fri, May 27, 2016 at 12:29:36PM +0300, Eli Zaretskii wrote:
> > From: Alan Third <[email-masked]>
> > Date: Wed, 25 May 2016 21:38:16 +0100
> > Cc: Jim Radford <[email-masked]>, [email-masked]
> > 
> > Does anyone know if this patch was committed?
> 
> Yes, see commit fc5ebc3f (which amply references the bug report).

Thanks Eli. I think I need to learn how to use git and it's logs
better.

It looks like this bug is fixed, so I'll close it and if anyone
disagrees, let me know.
-- 
Alan Third